import pygame as pg


class GameOver:  # Окно, на котором будет отображаться Game Over
    @staticmethod
    def end(screen):
        pg.draw.rect(screen, (38, 33, 55), (0, 0, 700, 500))
        font = pg.font.Font(None, 70)
        text = font.render('Game Over', True, (255, 255, 255))
        screen.blit(text, (210, 30))

        font = pg.font.Font(None, 40)
        text = font.render('Кол-во прожитых дней  -  ***', True, (255, 255, 255))
        screen.blit(text, (30, 110))
        text = font.render('Максимальное кол-во лягушек  -  ***.', True, (255, 255, 255))
        screen.blit(text, (30, 150))
        text = font.render('Кол-во умерших лягушек  -  ***.', True, (255, 255, 255))
        screen.blit(text, (30, 190))
